.akey-lookup-container{
    display: flex;
    justify-content: center;
}

.akey-lookup-backdrop{
    position: fixed;
    z-index: 999;
    background-color: white;
    width: 100vw;
    height: calc(100vh - 80px);
    top: 80px;
    left: 0;
}

.serial-lookup-modal-content{
    width: 320px;
}

.akey-supported-versions{
    padding: 16px;
    right: 150px;
}

.akey-supported-versions ul{
    margin: 0;
}

.akey-lookup-content{
    width: 100%;
    max-width: 750px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    font-size: 14px;
}

.akey-details{
    padding: 16px;
}

.akey-details-content{
    display: grid; 
    grid-auto-rows: 1fr; 
    grid-template-columns: auto 1fr; 
}

.akey-details-content label{
    font-weight: 600;
    margin: 0;
}

.akey-details-content span{
    padding-left: 16px;
}

.akey-details-content label, .akey-details-content span{
    border-bottom: 1px solid #EBEBEB;
    padding-top: 8px;
    padding-bottom: 8px;
}

.akey-lookup-h2{
    font-size: 16px;
}

.fulfillment-table-container{
    width: 100%;
    max-height: 601px;
    overflow-y: auto;
}

.fulfillment-table{
    width: 100%;
}

.fulfillment-table thead tr:first-child, .fulfillment-table th{
    border-radius: 0!important;
}

.fulfillment-table td{
    padding-top: 8px!important;
    padding-bottom: 8px!important;
    border-color: #EBEBEB!important;
}

.fulfillment-navigation-buttons{
    justify-content: flex-end;
}

.table-search{
    margin: 16px;
    height: 32px;
}

.table-search input{
    height: 32px!important;
    padding: 6px 12px!important;
    padding-left: 32px!important;
    background: url("https://react-localization--borisfx.netlify.app/svgs/search.svg") no-repeat scroll 8px 4px;
}

.table-search input::after {
    
    position: absolute;
    right: 14px;
    top: calc(50% - 2px);
    transform: translateY(-50%);
    height: 10px;
    display: flex;
    align-items: center;
}

@media screen and (max-width: 998px) {
    .akey-details-content{
        grid-auto-rows: 1fr; 
        grid-template-columns: 1fr; 
    }

    .akey-details-content label{
        border-bottom: none;
    }
    .akey-details-content span{
        padding: 0;
    }

    .fulfillment-table td{
        min-width: 85px;
    }
}